#ifndef SATELLITE_H_
#define SATELLITE_H_
#include "corpoceleste.h"


class satellite::public corpoceleste{
      private:
              string pianeta;
              int distanza, raggio;
      public:
             satellite(const string NOME,const string PIANETA,const int DIST,const int RAG);
             virtual void stampadati();
             };
             #endif
